body{
    padding: 0;
    margin: 0;  
    overflow: hidden;
    background-image: radial-gradient(#5846f9c6,rgba(5, 3, 51, 0.9) 100%);
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    font-family: "Open Sans", sans-serif;
}
.card{
    background-color: #3d3491;
    margin: 10% auto;
    width: 800px;
    height: 300px;
    padding: 20px;
    border-radius: 20px;
    box-shadow: 4px 2px 5px rgba(0, 0, 0, 0.2);
}
.textbox{
    margin: 20px 10px;
    border-bottom: 1px solid rgba(168, 177, 244, 0.829);
}
input{
    border: none;
    background-color: #3d3491;
    color: rgba(129, 191, 249, 0.829);
    padding: 10px 0px 10px 0px;
    font-size: 1.3rem;
}
input[type="submit"]{
    display: block;
    margin-left: auto;
    margin-right: auto;
    border: 2px solid rgba(129, 191, 249, 0.829);
    padding: 10px;
    margin-top: 10px;
    transition: 1s linear;
}
input[type="submit"]:hover{
    color:#3d3491;
    background-color:rgba(129, 191, 249, 0.829);
    ;
}
input:focus{
    outline: none;
}
::placeholder{
    color: rgba(129, 191, 249, 0.829);
}
input::before{
    content: '&#xe897;';
}
.material-icons{
    color: rgba(129, 191, 249, 0.829);
    padding: 10px 0px 0px 0px;
}

.col {
    float: left;
    width: 40%;
    margin: 30px;
  }
.col1 {
    float: left;
    width: 40%;
    margin: 10px
  }
.line{
    width: 0%;
    padding: 0;
    height: 250px;
    border: 2px solid rgba(129, 191, 249, 0.829);
}
  
  /* Clear floats after the columns */
.row:after {
    content: "";
    display: table;
    clear: both;
  }

.logo{
    display: block;
    margin-left: auto;
    margin-right: auto;
    width: 70%;
}

/*responsive*/
@media screen and (max-width: 915px) {
    body{
        overflow-y: scroll;
    }
    .col,.col1{
        width: 100%;
        height: auto;
        margin: 0px;
        padding: 0;
    }
    .line{
        display: none;
    }
    .card{
        margin-top: 45%;
        height: auto;
        width: 80%;
    }
    input[type="text"], input[type="password"]{
        width: 70%;
    }
    .logo{
        width: 30%;
    }
}